Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359645 - Brandbot cannot be disabled
Summary: Brandbot cannot be disabled
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: redhat-release
Version: 7.2
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 1357648
Blocks: ovirt-node-ng-43-el76-platform
TreeView+ depends on / blocked
 
Reported: 2016-07-25 08:20 UTC by Lukáš Nykrýn
Modified: 2017-08-01 17:29 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1357648
Environment:
Last Closed: 2017-08-01 17:29:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1850 normal SHIPPED_LIVE redhat-release update 2017-08-01 18:03:01 UTC
Red Hat Bugzilla 1357648 None CLOSED Brandbot cannot be disabled 2019-04-01 18:41:47 UTC

Internal Links: 1357648

Comment 1 Lubos Kocman 2017-01-12 12:54:35 UTC
This is reasonable, dev_acking

Lubos

Comment 2 Lubos Kocman 2017-03-06 16:42:20 UTC
Enabled brandbot.* on all variants in 90-default.preset

Lubos

Comment 4 Peter Kotvan 2017-05-02 10:51:05 UTC
It does not make sense to set it as enabled in 90-default.preset since the unit is "static" right now.

See [1]: "static" - The unit file is not enabled, and has no provisions for enabling in the "[Install]" unit file section.

The unit file has to be modified accordingly to allow its disabling using "systemctl disable".

[1] https://www.freedesktop.org/software/systemd/man/systemctl.html

Comment 5 Peter Kotvan 2017-05-02 11:06:59 UTC
Changing component to initscripts.

Comment 12 errata-xmlrpc 2017-08-01 17:29:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1850


Note You need to log in before you can comment on or make changes to this bug.